package com.yidianling.ydlcommon.custom.event;

/**
 * 取消loading
 * Created by harvie on 2017/6/5 0005.
 */

public class DismissLoadingEvent {

    //code==1表示话题详情页，热门数据加载完毕时
    private int code = 0;

    public DismissLoadingEvent(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
